/*** Muhammad Usman ***/


/*** Fonts ***/

@font-face {
    font-family: 'museo_sans';
    src: url('https://cdngtwys.theentertainerme.com/web/assets/fonts/museosans_100-webfont.eot');
    src: url('https://cdngtwys.theentertainerme.com/web/assets/fonts/museosans_100-webfont.eot?#iefix') format('embedded-opentype'), url('https://cdngtwys.theentertainerme.com/web/assets/fonts/museosans_100-webfont.woff2') format('woff2'), url('https://cdngtwys.theentertainerme.com/web/assets/fonts/museosans_100-webfont.woff') format('woff'), url('https://cdngtwys.theentertainerme.com/web/assets/fonts/museosans_100-webfont.ttf') format('truetype'), url('https://cdngtwys.theentertainerme.com/web/assets/fonts/museosans_100-webfont.svg#museo_sans100') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans';
    src: url('https://cdngtwys.theentertainerme.com/web/assets/fonts/museosans_300-webfont.eot');
    src: url('https://cdngtwys.theentertainerme.com/web/assets/fonts/museosans_300-webfont.eot?#iefix') format('embedded-opentype'), url('https://cdngtwys.theentertainerme.com/web/assets/fonts/museosans_300-webfont.woff2') format('woff2'), url('https://cdngtwys.theentertainerme.com/web/assets/fonts/museosans_300-webfont.woff') format('woff'), url('https://cdngtwys.theentertainerme.com/web/assets/fonts/museosans_300-webfont.ttf') format('truetype'), url('https://cdngtwys.theentertainerme.com/web/assets/fonts/museosans_300-webfont.svg#museo_sans300') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans';
    src: url('https://cdngtwys.theentertainerme.com/web/assets/fonts/museosans_500-webfont.eot');
    src: url('https://cdngtwys.theentertainerme.com/web/assets/fonts/museosans_500-webfont.eot?#iefix') format('embedded-opentype'), url('https://cdngtwys.theentertainerme.com/web/assets/fonts/museosans_500-webfont.woff2') format('woff2'), url('https://cdngtwys.theentertainerme.com/web/assets/fonts/museosans_500-webfont.woff') format('woff'), url('https://cdngtwys.theentertainerme.com/web/assets/fonts/museosans_500-webfont.ttf') format('truetype'), url('https://cdngtwys.theentertainerme.com/web/assets/fonts/museosans_500-webfont.svg#museo_sans500') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans';
    src: url('https://cdngtwys.theentertainerme.com/web/assets/fonts/museosans_700-webfont.eot');
    src: url('https://cdngtwys.theentertainerme.com/web/assets/fonts/museosans_700-webfont.eot?#iefix') format('embedded-opentype'), url('https://cdngtwys.theentertainerme.com/web/assets/fonts/museosans_700-webfont.woff2') format('woff2'), url('https://cdngtwys.theentertainerme.com/web/assets/fonts/museosans_700-webfont.woff') format('woff'), url('https://cdngtwys.theentertainerme.com/web/assets/fonts/museosans_700-webfont.ttf') format('truetype'), url('https://cdngtwys.theentertainerme.com/web/assets/fonts/museosans_700-webfont.svg#museo_sans700') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans';
    src: url('https://cdngtwys.theentertainerme.com/web/assets/fonts/museosans_900-webfont.eot');
    src: url('https://cdngtwys.theentertainerme.com/web/assets/fonts/museosans_900-webfont.eot?#iefix') format('embedded-opentype'), url('https://cdngtwys.theentertainerme.com/web/assets/fonts/museosans_900-webfont.woff2') format('woff2'), url('https://cdngtwys.theentertainerme.com/web/assets/fonts/museosans_900-webfont.woff') format('woff'), url('https://cdngtwys.theentertainerme.com/web/assets/fonts/museosans_900-webfont.ttf') format('truetype'), url('https://cdngtwys.theentertainerme.com/web/assets/fonts/museosans_900-webfont.svg#museo_sans900') format('svg');
    font-weight: 900;
    font-style: normal;
}


/*** Base Reset ***/

body,
html,
*,
:after,
:before {
    box-sizing: border-box;
}

body,
body * {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
    margin: 0;
    padding: 0;
    color: #282828;
    font-size: 16px;
    min-width: 320px;
    font-weight: 300;
    background: #fff;
    line-height: 20px;
    font-family: 'museo_sans', Arial, sans-serif;
}

.no-scroll {
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: fixed;
    overflow: hidden;
}

@-webkit-viewport {
    width: device-width;
}

@-moz-viewport {
    width: device-width;
}

@-ms-viewport {
    width: device-width;
}

@-o-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}

p {
    margin: 0 0 15px;
}

a {
    outline: none;
    cursor: pointer;
}

a:focus,
a:hover,
.btn:focus,
.btn:hover {
    color: inherit;
    outline: none;
    text-decoration: none;
    box-shadow: none;
}

form {
    margin: 0;
}

a.link {
    color: #0095bc;
}

h1 {
    font-size: 28px;
    line-height: 33px;
    font-weight: 700;
    color: #282828;
    margin: 0 0 20px;
}

h2 {
    font-size: 26px;
    font-weight: 700;
    color: #282828;
    margin: 0 0 20px;
    line-height: 33px;
}

h3 {
    font-size: 20px;
    font-weight: 700;
    color: #282828;
    margin: 0 0 20px;
    line-height: 26px;
}


/*** Placeholder Color ***/

.form-control::-webkit-input-placeholder {
    color: #dde1e3
}

.form-control:-moz-placeholder {
    color: #dde1e3
}

.form-control::-moz-placeholder {
    color: #dde1e3;
    opacity: 1
}

.form-control:-ms-input-placeholder {
    color: #dde1e3
}


/*** Font Weights ***/

.fw_100 {
    font-weight: 100;
}

.fw_300 {
    font-weight: 300;
}

.fw_500 {
    font-weight: 500;
}

.fw_700 {
    font-weight: 700;
}

.fw_900 {
    font-weight: 900;
}

.text_white {
    color: #fff;
}

.bg_grey {
    background: #f7f7f7;
}

.bg_white {
    background: #fff;
}

.bg_transparent {
    background: none;
}

.blueGradient_light {
    background: #50c9c3;
    background: -moz-linear-gradient(left, #50c9c3 0%, #96deda 100%);
    background: -webkit-linear-gradient(left, #50c9c3 0%, #96deda 100%);
    background: linear-gradient(to right, #50c9c3 0%, #96deda 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#50c9c3', endColorstr='#96deda', GradientType=1);
}

.blueGradient_light:hover,
.blueGradient_light:focus {
    background: #96deda;
    background: -moz-linear-gradient(left, #96deda 0%, #50c9c3 100%);
    background: -webkit-linear-gradient(left, #96deda 0%, #50c9c3 100%);
    background: linear-gradient(to right, #96deda 0%, #50c9c3 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#96deda', endColorstr='#50c9c3', GradientType=1);
}

.blueGradient_dark {
    background: #0095bc;
    background: -moz-linear-gradient(left, #0095bc 0%, #00cbff 100%);
    background: -webkit-linear-gradient(left, #0095bc 0%, #00cbff 100%);
    background: linear-gradient(to right, #0095bc 0%, #00cbff 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#0095bc', endColorstr='#00cbff', GradientType=1);
}

.blueGradient_dark:hover,
.blueGradient_dark:focus {
    background: linear-gradient(to right, #00cafe 0%, #0095bc 100%);
    -webkit-background: linear-gradient(to right, #00cafe 0%, #0095bc 100%);
    -moz-background: linear-gradient(to right, #00cafe 0%, #0095bc 100%);
    -o-background: linear-gradient(to right, #00cafe 0%, #0095bc 100%);
    -ms-background: linear-gradient(to right, #00cafe 0%, #0095bc 100%);
}

.gradientHead {
    background: #2e67a1;
    background: -moz-linear-gradient(left, #2e67a1 0%, #6aacaf 100%);
    background: -webkit-linear-gradient(left, #2e67a1 0%, #6aacaf 100%);
    background: linear-gradient(to right, #2e67a1 0%, #6aacaf 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#2e67a1', endColorstr='#6aacaf', GradientType=1);
}

.btn-inline {
    font-size: 14px;
    font-weight: 500;
    color: #0095bc;
    text-decoration: underline;
}

.btn-inline:focus,
.btn-inline:active {
    color: #0095bc;
}

.btn {
    border: 0;
    color: #fff;
    border-radius: 0;
    font-size: 21px;
    padding: 12px 49px;
    text-transform: uppercase;
    -webkit-transition: background 1s ease-in;
    -moz-transition: background 1s ease-in;
    -ms-transition: background 1s ease-in;
    -o-transition: background 1s ease-in;
    transition: background 1s ease-in;
}

.btn:hover,
.btn:focus {
    color: #fff;
    outline: none;
}

.ribbon-red {
    background: url('https://cdngtwys.theentertainerme.com/web/assets/images/img-red-ribbon.png')no-repeat left center;
    background-size: cover;
}

.ribbon-green {
    background: url('https://cdngtwys.theentertainerme.com/web/assets/images/img-green-ribbon.png')no-repeat left center;
    background-size: cover;
}

#wrapper {
    overflow: hidden;
    position: relative;
    padding: 121px 0 0;
}

.homePage #wrapper {
    padding: 0 !important;
}

.scroll-header #wrapper {
    padding: 81px 0 0;
}


/*** Loading ***/

.loading {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    background: rgba(255, 255, 255, 0.9);
    z-index: 9999;
}

.loading-text {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0 auto;
    width: 68px;
    font-size: 16px;
    color: #000;
    text-align: center;
    animation: loading 2s linear infinite;
    z-index: 9999;
}

.loading-inner img {
    margin-bottom: 15px;
}

@keyframes loading {
    0%,
    7.99% {
        right: 68px;
        text-indent: 68px;
    }
    8%,
    15.99% {
        right: 62px;
        text-indent: 62px;
    }
    16%,
    23.99% {
        right: 56px;
        text-indent: 56px;
    }
    24%,
    31.99% {
        right: 50px;
        text-indent: 50px;
    }
    32%,
    39.99% {
        right: 44px;
        text-indent: 44px;
    }
    40%,
    47.99% {
        right: 38px;
        text-indent: 38px;
    }
    48%,
    55.99% {
        right: 32px;
        text-indent: 32px;
    }
    56%,
    63.99% {
        right: 26px;
        text-indent: 26px;
    }
    64%,
    71.99% {
        right: 20px;
        text-indent: 20px;
    }
    72%,
    79.99% {
        right: 14px;
        text-indent: 14px;
    }
    80%,
    100.00% {
        right: 0px;
        text-indent: 0px;
    }
}


/*** Header ***/

.homePage.scroll-header #header,
.UserPage.scroll-header #header {
    background: #fff;
    -webkit-transition: background-color 1000ms linear;
    -moz-transition: background-color 1000ms linear;
    -o-transition: background-color 1000ms linear;
    -ms-transition: background-color 1000ms linear;
    transition: background-color 1000ms linear
}

.homePage.scroll-header .navbar-light .navbar-nav .nav-link {
    color: #282828;
}

.homePage #header {
    background: none;
}

#header {
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
    background: #fff;
    position: fixed;
}

#header:after {
    content: '';
    clear: both;
    display: block;
}

#header .holder {
    padding-top: 40px;
    padding-bottom: 40px;
    -webkit-transition: padding 0.2s ease-in;
    -moz-transition: padding 0.2s ease-in;
    -ms-transition: padding 0.2s ease-in;
    -o-transition: padding 0.2s ease-in;
    transition: padding 0.2s ease-in;
}

.scroll-header #header .holder {
    padding-top: 20px;
    padding-bottom: 20px;
}

#header .logo {
    margin: 0;
    z-index: 9;
    float: left;
    width: 162px;
    position: relative;
}

#header .logo img.logoWhite,
.homePage #header .logo img.logoBlack {
    display: none;
}

.homePage #header .logo img.logoWhite {
    display: block;
}

.homePage.scroll-header #header .logo img.logoWhite {
    display: none;
}

.scroll-header #header .logo img.logoBlack {
    display: block;
}

.navbar {
    padding: 0;
}

.navbar-nav.desktopMenu {
    /*display: none;*/
    margin: 5px 6px 0 0;
}

.navbar-nav.desktopMenu li {
    margin: 0 0 0 64px;
}

.navbar-nav li {
    font-size: 20px;
    font-weight: 300;
    margin: 0 0 0 67px;
    text-transform: uppercase;
}

.navbar-nav li .userDropdown {
    text-transform: none;
}

.homePage .navbar-light .navbar-nav .nav-link {
    color: #fff;
}

.homePage .navbar-light .navbar-nav .nav-link:hover {
    opacity: 0.8;
}

.navbar-light .navbar-nav .nav-link {
    color: #282828;
    padding: 0;
}

.navbar-light .navbar-nav .nav-link .icon {
    width: 32px;
    margin: -10px 7px 0 0;
    vertical-align: middle;
    display: inline-block;
}

body:not(.homePage) .navbar-light .navbar-nav .nav-link .icon.white {
    display: none !important;
}

body:not(.homePage) .navbar-light .navbar-nav .nav-link .icon.black {
    display: inline-block !important;
}

.navbar-light .navbar-nav .nav-link .icon.black,
.scroll-header .navbar-light .navbar-nav .nav-link .icon.white {
    display: none;
}

.scroll-header .navbar-light .navbar-nav .nav-link .icon.black {
    display: inline-block;
}

.dropdown-toggle:after {
    margin-left: 13px;
}

.crDropdown .dropdown-menu {
    background: #f7f7f7;
    min-width: 120px;
    max-height: 450px;
    overflow-y: auto !important;
    left: auto;
    right: 0;
}

.navbar-nav .dropdown-menu {
    background: #f7f7f7;
    border-radius: 2px;
    text-align: right;
    min-width: 120px;
    overflow: hidden;
    margin: 12px 0 0;
    padding: 0;
    left: auto;
    border: 0;
    right: 0;
}

.navbar-nav .dropdown-menu .dropdown-item {
    border-top: 1px solid #dcdcdc;
    padding: 12px 15px;
    font-size: 16px;
    font-weight: 300;
}

.navbar-nav .dropdown-menu .dropdown-item:hover,
.navbar-nav .dropdown-menu .dropdown-item:focus {
    background: #ebebeb;
}

.navbar-nav .dropdown-menu .dropdown-item:first-child {
    border-top: 0;
}

.navbar-nav .userDropdown {
    display: none;
}

.navbar-nav .userDropdown .dropdown-menu .dropdown-item {
    border-top: 0;
}

.navbar-nav .dropdown-menu .mobile_links .dropdown-item {
    border-bottom: 1px solid #dcdcdc;
}

.navbar-nav .userDropdown .nav-link .icon {
    display: inline-block;
    width: 27px;
    height: auto;
}

.userDropdown .dropdown-toggle:after {
    margin-left: 0;
}


/*** User Login ***/

.user_login .navbar-nav.desktopMenu {
    display: flex;
}

.user_login .hideLogin {
    display: none;
}

.user_login .navbar-nav .userDropdown {
    display: block;
}


/*** End User Login ***/


/*** Booking Form ***/

.bookinForm {
    background: #fff;
    position: relative;
    padding: 0 169px 0 0;
}

.bookinForm .fields {
    position: relative;
}

.bookinForm .fieldWrap {
    border-left: 1px solid #ccc;
    position: relative;
}

.bookinForm .fieldWrap:first-child {
    border-left: 0;
}

.selectHolder {
    position: relative;
}

.selectHolder:after {
    content: '';
    clear: both;
    right: 4px;
    top: 18px;
	pointer-events:none;
    position: absolute;
    border-style: solid;
    border-width: 6px 5px 0;
    border-color: #282828 transparent transparent;
}

.selectHolder select,
.bookinForm .selectHolder select {
    background: none;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}

.bookinForm .selectHolder select,
.rmBlock .selectHolder select {
    border: 0;
    height: 40px;
    padding: 5px 30px 5px 0;
}

.bookinForm .form-control {
    border: 0;
    height: 84px;
    font-size: 20px;
    background: #fff;
    font-weight: 300;
    text-overflow: ellipsis;
    padding: 15px 0 15px 55px;
}

.bookinForm .form-control.hiddenSearch {
    position: absolute;
    background: none;
    top: 0;
    left: 0;
}

.bookinForm .fieldWrap .icon {
    position: absolute;
    margin: -16px 0 0;
    width: 32px;
    left: 16px;
    top: 50%;
}

.bookinForm .form-control::-webkit-input-placeholder {
    color: #a9a9a9
}

.bookinForm .form-control:-moz-placeholder {
    color: #a9a9a9
}

.bookinForm .form-control::-moz-placeholder {
    color: #a9a9a9;
    opacity: 1
}

.bookinForm .form-control:-ms-input-placeholder {
    color: #a9a9a9
}

.bookinForm .search_btn {
    position: absolute;
    height: 84px;
    width: 169px;
    right: 0;
    top: 0;
}

.form-control {
    font-size: 20px;
    border-radius: 0;
    font-weight: 300;
}

.form-control:focus {
    outline: none;
    box-shadow: none;
}

.good-to-go {
    left: 50%;
    bottom: 10px;
    z-index: 9999;
    position: fixed;
    padding: 13px 10px;
    width: calc(100% - 32px);
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    text-align: center;
    color: #fff;
}

.good-to-go .text {
    font-size: 16px;
    font-weight: 700;
    margin-right: 10px;
    display: inline-block;
    text-transform: uppercase;
}

.good-to-go .booking-info {
    font-size: 14px;
}

.hide-mobile {
    opacity: 0;
    display: none;
    visibility: hidden;
}

.show-mobile {
    opacity: 1;
    display: block;
    visibility: visible;
}


/*** Page Content ***/

#page_content {
    overflow: hidden;
    min-height: 850px;
    padding: 0 0 230px;
    background: url('https://cdngtwys.theentertainerme.com/web/assets/images/ftr-back-img@2x.png') no-repeat 50% 100%;
    background-size: 100% auto;
}


/*** Banner ***/

.adBlock {
    margin: 87px 0 0;
    background: #fff;
    overflow: hidden;
    position: relative;
    border-radius: 2px;
    padding: 35px 0 36px 33px;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.13);
}
.adBlock.user_ban {
    margin: 87px 0 0;
    padding: 50px 0 41px 33px;
}
.adBlock.user_ban .text_holder {width: 477px;}
.adBlock .logo,
.adBlock .text_holder,
.adBlock .buttons {
    display: inline-block;
    vertical-align: middle;
}
.adBlock .logo {
    width: 124px;
    margin: 0 35px 0 0;
}
.adBlock .text_holder {
    font-size: 21px;
    width: 365px;
    margin: 0;
}

.adBlock .text_holder h1 {
    width: 100%;
    margin: 0 0 8px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.adBlock .text_holder p {
    margin: 0;
}

.adBlock .text_holder p a {
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    color: #0095bc;
    margin-left: 4px;
}

.adBlock .text_holder p a.btn-inline {
    margin: 0;
}

.adBlock .buttons {
    width: 250px;
    margin: 0 0 0 15px;
    text-align: right;
}

.adBlock .btn_img {
    width: 121px;
    margin: 0 0 0 10px;
    display: inline-block;
    vertical-align: middle;
}

.adBlock .btn_img:first-child {
    width: 107px;
    margin: 0;
}

.adBlock .right_img {
    top: 0;
    right: 0;
    bottom: 0;
    width: 266px;
    position: absolute;
}


/*** Carousel Arrows ***/

.slick-next,
.slick-prev {
    right: -10px;
    width: 30px;
    height: 30px;
    bottom: -68px;
}

.slick-next:before,
.slick-prev:before {
    top: 8px;
    right: 15px;
    width: 13px;
    height: 13px;
    content: '';
    clear: both;
    position: absolute;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    border-top: 2px solid #0095bc;
    border-right: 2px solid #0095bc;
}

.slick-prev:before {
    left: 14px;
    right: auto;
    transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    border-top: 3px solid #0095bc;
    border-left: 3px solid #0095bc;
    border-right: 0;
}

.slick-prev {
    left: 50px;
}

.slick-next.slick-disabled,
.slick-prev.slick-disabled {
    pointer-events: none;
}

.slick-next.slick-disabled:before,
.slick-prev.slick-disabled:before {
    border-color: #dadada;
}


/*** Rating ***/

.star-ratings-sprite {
    background: url('https://cdngtwys.theentertainerme.com/web/assets/images/star-rating-sprite.png') repeat-x 0 0px;
    font-size: 0;
    height: 16px;
    line-height: 0;
    overflow: hidden;
    text-indent: -999em;
    width: 80px;
    background-size: 16px 36px;
    background-position: 0px 0%;
    margin: 0;
}

.star-ratings-sprite-rating {
    background: url("https://cdngtwys.theentertainerme.com/web/assets/images/star-rating-sprite.png") repeat-x 0 0px;
    background-position: 0 104%;
    background-size: 16px 36px;
    height: 16px;
    display: block;
}


/** left navbar-shadow **/

.lft-sec-shadow {
    box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.12);
    -webkit-box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.12);
    -ms-box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.12);
    -o-box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.12);
}


/** checkbox-listing **/

.check_list {
    position: relative;
    padding: 8px 0;
}

.check_list label {
    line-height: 24px;
    display: inline-block;
    padding: 0 0 0 28px;
    margin-bottom: 0;
    cursor: pointer;
    font-size: 20px;
    font-weight: 300;
    color: #282828;
}

.check_list input {
    top: 50%;
    width: 17px;
    height: 17px;
    border: 1px solid #0095bc;
    border-radius: 2px;
    outline: none;
    position: absolute;
    margin-top: -8px !important;
    cursor: pointer;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    overflow: hidden;
}

.check_list input:after {
    content: '';
    width: 100%;
    height: 100%;
    background: url('https://cdngtwys.theentertainerme.com/web/assets/images/check-icon.png') no-repeat center center;
    background-size: cover;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
    -moz-transform: scale(0.0);
    -ms-transform: scale(0.0);
    -o-transform: scale(0.0);
    transition: 0.3s all ease-in-out;
    -webkit-transition: 0.3s all ease-in-out;
    -moz-transition: 0.3s all ease-in-out;
    -ms-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
}

.check_list input:checked:after {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transition: 0.3s all ease-in-out;
    -webkit-transition: 0.3s all ease-in-out;
    -moz-transition: 0.3s all ease-in-out;
    -ms-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
}


/*** check-stars****/

.stars_checklist_outer {
    padding-bottom: 38px;
}

.stars_checklist_outer label {
    width: 154px;
    display: flex;
    align-items: center;
    padding-left: 38px;
}


/*
.stars-icons {
	width: 100%;
	height: 20px;
	display: block;
	background: url('https://cdngtwys.theentertainerme.com/web/assets/images/stars-img-gray.png') no-repeat left center;
	background-size: 116px 20px;
	transition: 0.3s all ease-in-out;
	-webkit-transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
	-ms-transition: 0.3s all ease-in-out;
	-o-transition: 0.3s all ease-in-out;
}

.stars_checklist_outer input:checked~label .stars-icons {
	background: url('https://cdngtwys.theentertainerme.com/web/assets/images/stars-img-blue.png') no-repeat left center;
	background-size: 116px 20px;
	transition: 0.3s all ease-in-out;
	-webkit-transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
	-ms-transition: 0.3s all ease-in-out;
	-o-transition: 0.3s all ease-in-out;
}
*/

.stars-icons {
    overflow: hidden;
}

.stars-icons img {
    display: block;
    width: 116px;
    height: auto;
}

.stars-icons img.selected {
    display: none;
}

.stars_checklist_outer input:checked~label .stars-icons img {
    display: none;
}

.stars_checklist_outer input:checked~label .stars-icons img.selected {
    display: block;
}

input[type=checkbox]:focus,
input[type=file]:focus,
input[type=radio]:focus {
    outline: 0 auto -webkit-focus-ring-color !important;
    outline-offset: 0 !important;
}
/*
.stars_checklist_outer .check_list:first-child .stars-icons {
    width: 22px;
}

.stars_checklist_outer .check_list:nth-child(2) .stars-icons {
    width: 47px;
}*/

.stars_checklist_outer .check_list:nth-child(1) .stars-icons {
    width: 71px;
}

.stars_checklist_outer .check_list:nth-child(2) .stars-icons {
    width: 95px;
}

.stars_checklist_outer .check_list:nth-child(3) .stars-icons {
    width: 100%;
}


/********/


/*** Animation ***/

.animated {
    opacity: 0;
}

.animated.fadeInUp,
.animated.fadeInLeft,
.animated.fadeInRight {
    opacity: 1;
}

.anim-delay-05s {
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
}

.anim-delay-1s {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}


/*** Footer ***/

#footer {
    background: #282828;
    overflow: hidden;
    font-size: 14px;
    font-weight: 300;
    color: #fff;
}

#footer .holder {
    overflow: hidden;
    padding-top: 39px;
    padding-bottom: 38px;
}

#footer .logo {
    width: 162px;
    margin: 0 32px 0 11px;
}

#footer .logo,
#footer .text {
    display: inline-block;
    vertical-align: middle;
}

#footer ul {
    margin: 0;
    display: inline-block;
    vertical-align: middle;
}

#footer .social {
    margin: 5px 0 0 16px;
}

#footer .social li {
    width: 34px;
    display: inline-block;
    vertical-align: top;
}

#footer .social li:not(:first-child) {
    margin: 0 0 0 22px;
}

#footer .social a {
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    position: relative;
    display: block;
}

#footer .social a:before {
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 50%;
    position: absolute;
    border: #fff solid 6px;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
}

#footer .social a:hover:before,
#footer .social a:focus:before,
#footer .social a:active:before {
    -webkit-animation-name: hvr-ripple-out;
    animation-name: hvr-ripple-out;
}

#footer .links {
    margin: 7px 0 0;
}

#footer .links li {
    margin: 0 0 0 12px;
    display: inline-block;
    vertical-align: top;
}

#footer .links a {
    color: #fff;
}

#footer .links a:hover {
    text-decoration: underline;
}


/*** Popup ***/

.modal-dialog {
    max-width: 885px;
}

.modal-content,
.modal-header {
    border: 0;
    border-radius: 0;
}

.modal-body .fixImg {
    position: absolute;
    width: 452px;
    bottom: -82px;
    right: 0;
}

.modal-header {
    position: relative;
    background: #fff;
}

#modalSignin .modal-header {
    padding: 41px 0 20px 56px;
}

#modalSignin .modal-body {
    padding: 41px 0 33px 56px;
}

.modal-header .logo {
    display: inline-block;
    width: 121px;
}

.modal-header .close {
    position: absolute;
    width: 36px;
    padding: 0;
    margin: 0;
    right: 24px;
    top: 15px;
}

.modal-body .head {
    margin-bottom: 36px;
    line-height: 26px;
    overflow: hidden;
    font-size: 21px;
    width: 370px;
}

.modal-body .head h1 {
    margin: 0 0 30px;
}

.modal-body .head p {
    margin: 0 0 34px;
}

#modalSignin .modal-body p.mb_12 {
    margin: 0 0 12px;
}

.modal-body .btn-inline {
    font-size: 16px;
}


/***  Mobi Scroll Calendar customization ***/

.mbsc-fr-popup {
    left: 50% !important;
    width: 940px;
    margin: -12px 0 0 -555px;
}


/*
.mbsc-fr-bubble-bottom .mbsc-fr-arr-w,
.mbsc-ios .mbsc-range-btn-t,
.mbsc-ios .mbsc-ltr .mbsc-fr-btn-cont,
.mbsc-fr-overlay {
	display: none !important;
}
*/

.mbsc-ic-arrow-right5::before,
.mbsc-ic-arrow-left5::before {
    color: #ccc
}

.mbsc-range-btn-t {
    display: none !important;
}

.mbsc-ios.mbsc-calendar .mbsc-fr-persp .mbsc-fr-w {
    background: #fff;
    border-radius: 0;
    width: 100% !important;
    padding: 0;
}

.mbsc-fr {
    z-index: 99;
}

.mbsc-fr-popup {
    border-top: 1px solid #ccc;
}

.mbsc-ios .mbsc-fr-btn-cont {
    display: none !important;
}

.mbsc-ios.mbsc-range .mbsc-ltr .mbsc-cal-sel-start::after,
.mbsc-ios.mbsc-range .mbsc-ltr .mbsc-cal-day:first-child::after,
.mbsc-ios.mbsc-range .mbsc-ltr .mbsc-cal-hide-diff .mbsc-cal-day-first::after,
.mbsc-ios.mbsc-range .mbsc-rtl .mbsc-cal-sel-end::after,
.mbsc-ios.mbsc-range .mbsc-rtl .mbsc-cal-day:last-child::after,
.mbsc-ios.mbsc-range .mbsc-rtl .mbsc-cal-hide-diff .mbsc-cal-day-last::after,
.mbsc-ios.mbsc-range .mbsc-ltr .mbsc-cal-sel-end::after,
.mbsc-ios.mbsc-range .mbsc-ltr .mbsc-cal-day:last-child::after,
.mbsc-ios.mbsc-range .mbsc-ltr .mbsc-cal-hide-diff .mbsc-cal-day-last::after,
.mbsc-ios.mbsc-range .mbsc-rtl .mbsc-cal-sel-start::after,
.mbsc-ios.mbsc-range .mbsc-rtl .mbsc-cal-day:first-child::after,
.mbsc-ios.mbsc-range .mbsc-rtl .mbsc-cal-hide-diff .mbsc-cal-day-first::after {
    border-radius: 0;
}

.mbsc-ios .mbsc-cal-cell {
    border-color: #fff;
}

.mbsc-ios.mbsc-range .mbsc-cal-day.mbsc-selected::after {
    top: 0;
    height: 40px;
}

.mbsc-cal-multi .mbsc-cal-days,
.mbsc-cal-multi .mbsc-cal-slide {
    padding: 0 25px;
}

.mbsc-ios .mbsc-cal-days>div {
    color: #0095bc;
    font-size: 16px;
    font-weight: 300;
}

.mbsc-fr-w,
.mbsc-ios .mbsc-fr-w {
    color: #282828;
    font-family: 'museo_sans', Arial, sans-serif;
}

.mbsc-ios .mbsc-cal-today {
    color: #282828;
}

.mbsc-cal-sel-start.mbsc-cal-sel-end .mbsc-cal-cell-txt {
    border-color: #c8f0fb !important;
    background: #c8f0fb !important;
}

.mbsc-ios .mbsc-cal-c .mbsc-cal .mbsc-cal-body .mbsc-cal-row .mbsc-selected .mbsc-cal-cell-txt {
    border-color: #c8f0fb;
    background: #c8f0fb;
    color: #282828;
}

.mbsc-ios.mbsc-range .mbsc-cal-day.mbsc-selected.mbsc-cal-sel-end .mbsc-cal-cell-txt,
.mbsc-ios.mbsc-range .mbsc-cal-day.mbsc-selected.mbsc-cal-sel-start .mbsc-cal-cell-txt {
    color: #fff !important;
}

.mbsc-ios.mbsc-range .mbsc-cal-day.mbsc-selected::after,
.mbsc-ios.mbsc-range .mbsc-cal-day.mbsc-selected.mbsc-cal-sel-start::after {
    background: #c8f0fb;
}

.mbsc-ios .mbsc-cal-c .mbsc-cal .mbsc-cal-body .mbsc-cal-row .mbsc-selected.mbsc-cal-sel-start .mbsc-cal-cell-txt,
.mbsc-ios .mbsc-cal-c .mbsc-cal .mbsc-cal-body .mbsc-cal-row .mbsc-selected.mbsc-cal-sel-end .mbsc-cal-cell-txt {
    border-color: #0095bc;
}

.mbsc-ios.mbsc-range .mbsc-cal-day.mbsc-selected.mbsc-cal-sel-start .mbsc-cal-day-date,
.mbsc-ios.mbsc-range .mbsc-cal-day.mbsc-selected.mbsc-cal-sel-start::after,
.mbsc-ios.mbsc-range .mbsc-cal-day.mbsc-selected.mbsc-cal-sel-end .mbsc-cal-day-date,
.mbsc-ios.mbsc-range .mbsc-cal-day.mbsc-selected.mbsc-cal-sel-end::after {
    background: #0095bc !important;
}

.mbsc-ios.mbsc-range .mbsc-cal-day.mbsc-selected.mbsc-cal-sel-start.mbsc-cal-sel-end .mbsc-cal-day-date,
.mbsc-ios.mbsc-range .mbsc-cal-day.mbsc-selected.mbsc-cal-sel-start.mbsc-cal-sel-end::after {
    background: #0095bc !important;
}

.mbsc-ios.mbsc-range .mbsc-cal-day.mbsc-selected.mbsc-cal-sel-start.mbsc-cal-sel-end .mbsc-cal-cell-txt {
    border-color: #0095bc !important;
}

.mbsc-ios.mbsc-range .mbsc-cal-day.mbsc-selected.mbsc-cal-sel-start.mbsc-cal-sel-end {
    background: #0095bc !important;
}

.mbsc-cal-sel-start.mbsc-cal-sel-end .mbsc-cal-day-date:before,
.mbsc-cal-sel-start.mbsc-cal-sel-end .mbsc-cal-day-date:after {
    display: none !important;
}

.mbsc-cal-sel-start .mbsc-cal-day-date,
.mbsc-cal-sel-end .mbsc-cal-day-date {
    position: relative;
}

.mbsc-cal-sel-start .mbsc-cal-day-date:after,
.mbsc-cal-sel-end .mbsc-cal-day-date:after {
    top: -7px;
    bottom: -7px;
    clear: both;
    content: '';
    position: absolute;
}


/*
.mbsc-cal-sel-start .mbsc-cal-day-date:before{
	background:#c8f0fb;
	width:10px;
	right:-11px;
}*/

.mbsc-cal-sel-start .mbsc-cal-day-date:after {
    /*width:17px;
	right:-18px;
	background:url('https://cdngtwys.theentertainerme.com/web/assets/images/calendar-start-date-icon.png') no-repeat;
	background-size:100% 100%;*/
    right: -15px;
    background: #c8f0fb;
    border-style: solid;
    border-width: 20px 0 20px 15px;
    border-color: transparent transparent transparent #0095bc;
}

.mbsc-cal-sel-end .mbsc-cal-day-date:after {
    /*width:17px;
	left:-18px;
	background:url('https://cdngtwys.theentertainerme.com/web/assets/images/calendar-end-date-icon.png') no-repeat;
	background-size:100% 100%;*/
    left: -15px;
    background: #c8f0fb;
    border-style: solid;
    border-width: 20px 15px 20px 0;
    border-color: transparent #0095bc transparent transparent;
}


/*** Keyframes ***/


/* Ripple Out */

@-webkit-keyframes hvr-ripple-out {
    100% {
        top: -12px;
        right: -12px;
        bottom: -12px;
        left: -12px;
        opacity: 0;
    }
}

@keyframes hvr-ripple-out {
    100% {
        top: -12px;
        right: -12px;
        bottom: -12px;
        left: -12px;
        opacity: 0;
    }
}
